%define name fwcutter
%define summary extract firmware
%define version 060601
%define release 1.2006mcnl 
%define	vendor Mandrakeclub.nl

Name: 		%{name} 
Summary:	%{summary} 
Version: 	%{version} 
Release: 	%{release} 
Vendor:		%{vendor} 
Group:		File tools
License:	GPL 
Packager:       Marco Meijer <korrel@mandrakeclub.nl>
Url: http://bcm43xx.berlios.de/
Source0:        %{name}-%{version}.tar.bz2

BuildRoot: %{_tmppath}/%{name}-%{version}-buildroot 
 
%description
bcm43xx-fwcutter is a tool which can extract firmware
from various source files.
It's written for BCM43xx driver files.

%prep
%setup -q 

%build
%make

%install
mkdir -p %{buildroot}/%{_bindir}
%__cp -rv bcm43xx-fwcutter %{buildroot}/%{_bindir}/bcm43xx-fwcutter
%__cp -rv bcm43xx-fwcutter %{buildroot}/%{_bindir}/fwcutter
mkdir -p %{buildroot}/usr/man/man1
%__cp -rv bcm43xx-fwcutter.1 %{buildroot}/usr/man/man1/bcm43xx-fwcutter.1
%__cp -rv bcm43xx-fwcutter.1 %{buildroot}/usr/man/man1/fwcutter.1

%clean


%files   
%defattr(-, root, root)
%doc README
%{_bindir}/bcm43xx-fwcutter
%{_bindir}/fwcutter
/usr/man/man1/bcm43xx-fwcutter.1.bz2
/usr/man/man1/fwcutter.1.bz2


%changelog  

* Thu Jun 01 2006 Marco Meijer <marco@mandrivaclub.nl> 060601-1.2006mcnl
- new version www.mandrakeclub.nl











